Bug 1250479 - Tracker for golang-github-howeyc-gopass
Summary: Tracker for golang-github-howeyc-gopass
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-howeyc-gopass
Version: 24
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-05 12:07 UTC by Fridolín Pokorný
Modified: 2018-03-13 17:14 UTC (History)
4 users (show)

Fixed In Version: golang-github-howeyc-gopass-0-0.10.git3ca2347.fc27 golang-github-howeyc-gopass-0-0.10.git3ca2347.fc26
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-11 22:17:59 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-05 12:07:31 UTC
Tracker for async updates of golang-github-howeyc-gopass for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-06 13:25:55 UTC
golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc23

Comment 2 Fedora Update System 2015-08-06 13:27:16 UTC
golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc22

Comment 3 Fedora Update System 2015-08-06 13:27:34 UTC
golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc21

Comment 4 Fedora Update System 2015-08-06 13:27:52 UTC
golang-github-howeyc-gopass-0-0.2.git2c70fa7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-howeyc-gopass-0-0.2.git2c70fa7.el6

Comment 5 Fedora Update System 2015-08-06 15:59:40 UTC
Package golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12829/golang-github-howeyc-gopass-0-0.2.git2c70fa7.fc23
then log in and leave karma (feedback).

Comment 6 Jan Kurik 2016-02-24 13:32:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 7 Fedora End Of Life 2017-07-25 19:06:14 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2017-08-08 12:05:51 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 9 Fedora Update System 2017-09-27 20:51:49 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-af410bae20

Comment 10 Fedora Update System 2017-09-27 20:51:55 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-091187f02e

Comment 11 Fedora Update System 2017-09-27 20:52:01 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e06b9dce17

Comment 12 Fedora Update System 2017-09-27 20:52:07 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-078f3bf566

Comment 13 Fedora Update System 2017-09-28 16:29:15 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-af410bae20

Comment 14 Fedora Update System 2017-09-29 00:20:47 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e06b9dce17

Comment 15 Fedora Update System 2017-09-29 00:54:31 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-091187f02e

Comment 16 Fedora Update System 2017-09-29 01:51:10 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-078f3bf566

Comment 17 Fedora Update System 2018-03-11 22:17:59 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-03-13 17:14:56 UTC
golang-github-howeyc-gopass-0-0.10.git3ca2347.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.